%[if edit]%
#stacks_in_158_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_158_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_158 .layer {
	float: left;
}

%[if ]%	
#stacks_in_158 .pile {
	display: none;
}

#stacks_in_158 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_158 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_158 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_158 .clearFloats {
	clear: both;
}



:root {
  --multi_columns_stacks_in_2:1fr;
}
#multi_columns_stacks_in_2 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_2);
  grid-gap: 16px;
  
  
  
  
  
  
}
#multi_columns_stacks_in_2 > div {
  min-width: 0;
}
#multi_columns_stacks_in_2 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_2 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_2 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}

#multi_columns_stacks_in_2 > div {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 100%;
}
#multi_columns_stacks_in_2 > div > div:only-child {
  height: 100%;
}



#stacks_in_5 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_out_5 {
	width: 400px;
	float: left;
}
%[if edit]%
#stacks_in_163_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_163_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_163 .layer {
	float: left;
}

%[if ]%	
#stacks_in_163 .pile {
	display: none;
}

#stacks_in_163 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_163 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_163 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_163 .clearFloats {
	clear: both;
}



%[if edit]%
#stacks_in_212_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_212_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_212 .layer {
	float: left;
}

%[if ]%	
#stacks_in_212 .pile {
	display: none;
}

#stacks_in_212 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_212 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_212 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_212 .clearFloats {
	clear: both;
}




#stacks_out_210 {
	width: 120px;
}
%[if edit]%
#stacks_in_165_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_165_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_165 .layer {
	float: left;
}

%[if ]%	
#stacks_in_165 .pile {
	display: none;
}

#stacks_in_165 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_165 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_165 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_165 .clearFloats {
	clear: both;
}




#stacks_out_206 {
	width: 360px;
}
%[if edit]%
#stacks_in_120_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_120_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_120 .layer {
	float: left;
}

%[if ]%	
#stacks_in_120 .pile {
	display: none;
}

#stacks_in_120 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_120 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_120 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_120 .clearFloats {
	clear: both;
}



/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_166 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_166 .theDivider1,
#simpleDivider_stacks_in_166 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_166 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_166.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_166.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_166 .theDivider2 {
	height: 2px;
}
#simpleDivider_stacks_in_166.transparentOff .theDivider2 {
	background-color: #19C0AF;
}
#simpleDivider_stacks_in_166.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_166.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_166.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_166 {
	width: 250px;
}
/* Start Fit My Video stack CSS code */.stacks_in_155myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_155dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_167 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_167 .theDivider1,
#simpleDivider_stacks_in_167 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_167 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_167.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_167.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_167 .theDivider2 {
	height: 2px;
}
#simpleDivider_stacks_in_167.transparentOff .theDivider2 {
	background-color: #19C0AF;
}
#simpleDivider_stacks_in_167.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_167.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_167.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_167 {
	width: 250px;
}
%[if edit]%
#stacks_in_196_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_196_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_196 .layer {
	float: left;
}

%[if ]%	
#stacks_in_196 .pile {
	display: none;
}

#stacks_in_196 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_196 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_196 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_196 .clearFloats {
	clear: both;
}



/*
1.5.0
- updated icon libraries to:
- new hidden inline version for use with other 1LD stacks
- fixed bug with ionicons when set to outlined
*/
#stacks_in_198 {
  user-select: none;
}
/* *:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_198 i,
*:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_198 svg  */

#stacks_in_198 svg,
#stacks_in_198 i {
  color: rgba(20, 84, 86, 1.00);
  fill: rgba(20, 84, 86, 1.00);
  stroke: rgba(20, 84, 86, 1.00);
}

#stacks_in_198 i,
#stacks_in_198 svg {
  position: relative;
  font-size: 60px;
  line-height: 60px;
  height: 60px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 0 auto;
  
}
#stacks_in_198 .icon-helper-two-tone-wrap {
  position: relative;
  display: block;
}
#stacks_in_198 .icon-helper-two-tone {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  fill: rgba(204, 204, 204, 1.00);
  stroke: rgba(204, 204, 204, 1.00);
  color: rgba(204, 204, 204, 1.00);
}
#stacks_in_198 .material-icons-two-tone {
  color: rgba(20, 84, 86, 1.00);
  font-family: 'Material Icons Outlined';
  z-index: 1;
  position: relative;
  text-shadow: 0px .1px 0px rgba(20, 84, 86, 1.00),
              0px -.1px 0px rgba(20, 84, 86, 1.00),
              .1px 0px 0px rgba(20, 84, 86, 1.00),
              -.1px 0px 0px rgba(20, 84, 86, 1.00);
}
#stacks_in_198 i.material-icons-two-tone:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: attr(data-content);
  color: rgba(204, 204, 204, 1.00);
  font-family: 'Material Icons';
}
%[if edit]%
#stacks_in_199_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_199_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_199 .layer {
	float: left;
}

%[if ]%	
#stacks_in_199 .pile {
	display: none;
}

#stacks_in_199 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_199 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_199 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_199 .clearFloats {
	clear: both;
}




#stacks_out_208 {
	width: 360px;
}
%[if edit]%
#stacks_in_138_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_138_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_138 .layer {
	float: left;
}

%[if ]%	
#stacks_in_138 .pile {
	display: none;
}

#stacks_in_138 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_138 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_138 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_138 .clearFloats {
	clear: both;
}



%[if edit]%
#stacks_in_184_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_184_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_184 .layer {
	float: left;
}

%[if ]%	
#stacks_in_184 .pile {
	display: none;
}

#stacks_in_184 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_184 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_184 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_184 .clearFloats {
	clear: both;
}



/*
1.5.0
- updated icon libraries to:
- new hidden inline version for use with other 1LD stacks
- fixed bug with ionicons when set to outlined
*/
#stacks_in_185 {
  user-select: none;
}
/* *:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_185 i,
*:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_185 svg  */

#stacks_in_185 svg,
#stacks_in_185 i {
  color: rgba(72, 138, 109, 1.00);
  fill: rgba(72, 138, 109, 1.00);
  stroke: rgba(72, 138, 109, 1.00);
}

#stacks_in_185 i,
#stacks_in_185 svg {
  position: relative;
  font-size: 50px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  display: block;
  text-align: center;
  margin: 0 auto;
  
}
#stacks_in_185 .icon-helper-two-tone-wrap {
  position: relative;
  display: block;
}
#stacks_in_185 .icon-helper-two-tone {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  fill: rgba(204, 204, 204, 1.00);
  stroke: rgba(204, 204, 204, 1.00);
  color: rgba(204, 204, 204, 1.00);
}
#stacks_in_185 .material-icons-two-tone {
  color: rgba(72, 138, 109, 1.00);
  font-family: 'Material Icons Outlined';
  z-index: 1;
  position: relative;
  text-shadow: 0px .1px 0px rgba(72, 138, 109, 1.00),
              0px -.1px 0px rgba(72, 138, 109, 1.00),
              .1px 0px 0px rgba(72, 138, 109, 1.00),
              -.1px 0px 0px rgba(72, 138, 109, 1.00);
}
#stacks_in_185 i.material-icons-two-tone:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: attr(data-content);
  color: rgba(204, 204, 204, 1.00);
  font-family: 'Material Icons';
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_187 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_187 .theDivider1,
#simpleDivider_stacks_in_187 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_187 .theDivider1 {
	height: 0px;
	border-top-style: dashed;
	border-bottom-style: dashed;
}
#simpleDivider_stacks_in_187.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #5BFFE4;
	border-bottom-color: #53A0FF;
}
#simpleDivider_stacks_in_187.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_187 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_187.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_187.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_187.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_187.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_187 {
	width: 250px;
}
/*
1.5.0
- updated icon libraries to:
- new hidden inline version for use with other 1LD stacks
- fixed bug with ionicons when set to outlined
*/
#stacks_in_188 {
  user-select: none;
}
/* *:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_188 i,
*:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_188 svg  */

#stacks_in_188 svg,
#stacks_in_188 i {
  color: rgba(72, 138, 109, 1.00);
  fill: rgba(72, 138, 109, 1.00);
  stroke: rgba(72, 138, 109, 1.00);
}

#stacks_in_188 i,
#stacks_in_188 svg {
  position: relative;
  font-size: 50px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  display: block;
  text-align: center;
  margin: 0 auto;
  
}
#stacks_in_188 .icon-helper-two-tone-wrap {
  position: relative;
  display: block;
}
#stacks_in_188 .icon-helper-two-tone {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  fill: rgba(204, 204, 204, 1.00);
  stroke: rgba(204, 204, 204, 1.00);
  color: rgba(204, 204, 204, 1.00);
}
#stacks_in_188 .material-icons-two-tone {
  color: rgba(72, 138, 109, 1.00);
  font-family: 'Material Icons Outlined';
  z-index: 1;
  position: relative;
  text-shadow: 0px .1px 0px rgba(72, 138, 109, 1.00),
              0px -.1px 0px rgba(72, 138, 109, 1.00),
              .1px 0px 0px rgba(72, 138, 109, 1.00),
              -.1px 0px 0px rgba(72, 138, 109, 1.00);
}
#stacks_in_188 i.material-icons-two-tone:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: attr(data-content);
  color: rgba(204, 204, 204, 1.00);
  font-family: 'Material Icons';
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_190 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_190 .theDivider1,
#simpleDivider_stacks_in_190 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_190 .theDivider1 {
	height: 0px;
	border-top-style: dashed;
	border-bottom-style: dashed;
}
#simpleDivider_stacks_in_190.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #5BFFE4;
	border-bottom-color: #53A0FF;
}
#simpleDivider_stacks_in_190.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_190 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_190.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_190.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_190.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_190.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_190 {
	width: 250px;
}
/*
1.5.0
- updated icon libraries to:
- new hidden inline version for use with other 1LD stacks
- fixed bug with ionicons when set to outlined
*/
#stacks_in_191 {
  user-select: none;
}
/* *:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_191 i,
*:not(a) > *:not(a) > *:not(a) > *:not(a) > *:not(a) > #stacks_in_191 svg  */

#stacks_in_191 svg,
#stacks_in_191 i {
  color: rgba(72, 138, 109, 1.00);
  fill: rgba(72, 138, 109, 1.00);
  stroke: rgba(72, 138, 109, 1.00);
}

#stacks_in_191 i,
#stacks_in_191 svg {
  position: relative;
  font-size: 50px;
  line-height: 50px;
  height: 50px;
  width: 50px;
  display: block;
  text-align: center;
  margin: 0 auto;
  
}
#stacks_in_191 .icon-helper-two-tone-wrap {
  position: relative;
  display: block;
}
#stacks_in_191 .icon-helper-two-tone {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  fill: rgba(204, 204, 204, 1.00);
  stroke: rgba(204, 204, 204, 1.00);
  color: rgba(204, 204, 204, 1.00);
}
#stacks_in_191 .material-icons-two-tone {
  color: rgba(72, 138, 109, 1.00);
  font-family: 'Material Icons Outlined';
  z-index: 1;
  position: relative;
  text-shadow: 0px .1px 0px rgba(72, 138, 109, 1.00),
              0px -.1px 0px rgba(72, 138, 109, 1.00),
              .1px 0px 0px rgba(72, 138, 109, 1.00),
              -.1px 0px 0px rgba(72, 138, 109, 1.00);
}
#stacks_in_191 i.material-icons-two-tone:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: attr(data-content);
  color: rgba(204, 204, 204, 1.00);
  font-family: 'Material Icons';
}
%[if edit]%
#stacks_in_197_outer_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('../files/wrapper-bg.jpg') repeat;
}

#stacks_in_197_title {
	color: #aaaaa8;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_197 .layer {
	float: left;
}

%[if ]%	
#stacks_in_197 .pile {
	display: none;
}

#stacks_in_197 .Icon {
	display: block;
	width: 50px;
	height: 50px;
	background: url('../files/icon@50.png') no-repeat;
	margin: 12px auto 6px;
}

%[endif]%

%[endif]%

#stacks_in_197 .pile {
	margin: 0 auto;
	padding: 12px;
}

#stacks_in_197 .layer {	
	%[if ]%	
		max-width: px;
	%[endif]%
			
	
		float: left;
	
	
	margin-bottom: px;
}

#stacks_in_197 .clearFloats {
	clear: both;
}



